GAGurine {MASS} | R Documentation

## Level of GAG in Urine of Children

### Description

Data were collected on the concentration of a chemical GAG in the urine of 314 children aged from zero to seventeen years. The aim of the study was to produce a chart to help a paediatrican to assess if a child's GAG concentration is ‘normal’.

### Usage

    GAGurine

### Format

This data frame contains the following columns:

`Age`

  age of child in years.

`GAG`

  concentration of GAG (the units have been lost).

### Source

Mrs Susan Prosser, Paediatrics Department, University of Oxford, via Department of Statistics Consulting Service.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.3-18 Index]